id: zoom-phish

info:
  name: zoom phishing Detection
  author: rxerium
  severity: info
  description: |
    A zoom phishing website was detected
  reference:
    - https://zoom.us
  metadata:
    max-request: 1
  tags: phishing,zoom,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'One platform to connect | Zoom'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"zoom.us")'
# digest: 490a0046304402206522d936e723b633d2af5b525c00309e4c8dee3c51865200b5e6dccfbe780197022074c8cdd714c6bc2aaf4b24361a520d751a6d2b17d90ef526004da2932cde85aa:922c64590222798bb761d5b6d8e72950